# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.PaymentInstructionInformationSCT

Packages that use PaymentInstructionInformationSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of PaymentInstructionInformationSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with type parameters of type PaymentInstructionInformationSCT
Modifier and Type
Field
Description
`protected List<PaymentInstructionInformationSCT>`
Pain00100102.`pmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return PaymentInstructionInformationSCT
Modifier and Type
Method
Description
`PaymentInstructionInformationSCT`
ObjectFactory.`createPaymentInstructionInformationSCT()`
Create an instance of `PaymentInstructionInformationSCT`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return types with arguments of type PaymentInstructionInformationSCT
Modifier and Type
Method
Description
`List<PaymentInstructionInformationSCT>`
Pain00100102.`getPmtInf()`
Gets the value of the pmtInf property.